RubyGems Navigation menu

graphiql-rails 1.8.0

Use the GraphiQL IDE for GraphQL with Ruby on Rails. This gem includes an engine, a controller and a view for integrating GraphiQL with your app.

Versies:

  1. 1.8.0 - August 17, 2021 (1,24 MB)
  2. 1.7.0 - January 31, 2019 (3,99 MB)
  3. 1.6.0 - January 21, 2019 (4,13 MB)
  4. 1.5.0 - November 06, 2018 (4,13 MB)
  5. 1.4.11 - July 17, 2018 (4,08 MB)
Toon alle versies (24 totaal)

Runtime afhankelijkheden (2):

Development afhankelijkheden (7):

Eigenaren:

Pushed by:

Authors:

  • Robert Mosolgo

SHA 256 checksum:

02e2c5098be2c6c29219a0e9b2910a2cd3c494301587a3199a7c4484d8038ed1

Total downloads 32.423.210

Voor deze versie 8.791.365

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.1.0

Links: